---
- hosts: patternfly-forum.osci.io
  vars:
    smtp_host: mx1.osci.io
    smtp_port: 25
  roles:
    - role: discourse
      hostname: forum.patternfly.org
      admin_email: misc@redhat.com
      plugins:
        - https://github.com/discourse/discourse-solved.git
        - https://github.com/angusmcleod/discourse-locations.git
        - https://github.com/angusmcleod/discourse-events.git
        - https://github.com/discourse/discourse-chat-integration.git
